Subject: Ticket Assigned - Hellllp , big problem!!!!!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 22 May 2020 11:50:56 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hellllp , big problem!!!!!  Are you serious!!!!!!!!!!!

I sent a lot of messages to you but there is no answer!!!!!!!

I want to talk with a manager quickly....

I’m lost , you are taking my money without any reason, I didn’t complete my order yet, but there is no email no calls from you!!!!!!!!!!

I need help as fast as you can!!!!!!!

On 7 May 2020, at 10:26 AM, Centrepoint <[email-masked]> wrote:

Complete your order now.

[Centre Point logo]<https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_SA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_SA_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f>   Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_SA_en>

Babyshop<https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_SA_en> Lifestyle<https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_SA_en> Splash<https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_SA_en> Shoe Mart<https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_SA_en> Offers<https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_SA_en> Clearance<https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_SA_en>

We notice your basket has products in it.

Hi wardah moshabab al attaf, this is a friendly reminder that these great products are still waiting for you.

Checkout Now<https://www.centrepointstores.com/cart/abandoncart?utm_source=hybris&utm_medium=email&utm_campaign=abandoned_cart_SA_en>

Basket Details

Item

Description

Total Price

[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/162186231-162186231-LS18020320_01-150.jpg] <https://www.centrepointstores.com/null/p/162186231?utm_source=hybris&utm_medium=email&utm_campaign=abandoned_cart_SA_en>
LIFESTYLE
Makeup Revolution Blusher Reloaded - 8 gms
Color: Lovestruck
Quantity: 1
SAR 38
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/160089967-160089967-LS180418_01-150.jpg]       [https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/160089970-160089967-LS180418_01-150.jpg]
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/160089973-160089967-LS180418_01-150.jpg]
LIFESTYLE.
These products qualify for our buy 2 get 1 offer.
Multiple quantities
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/161702819-161702819-LS18020320_01-150.jpg] <https://www.centrepointstores.com/null/p/161702819?utm_source=hybris&utm_medium=email&utm_campaign=abandoned_cart_SA_en>
LIFESTYLE
Max Factor Voluptuous False Lash Effect Mascara - 13 ml
Color: Extreme Black
Quantity: 1
SAR 85
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/161128800-161128800-LS18031218_01-150.jpg] <https://www.centrepointstores.com/null/p/161128800?utm_source=hybris&utm_medium=email&utm_campaign=abandoned_cart_SA_en>
LIFESTYLE
Maybelline New York Master Drama Eye Pencil
Color: Black
Quantity: 1
SAR 47

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-111-10CP (800-1111027).
7 days a week, 24 hours a day

© 2020 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_SA_en>  | Terms & Conditions<https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dabandoned_cart_SA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/954085